<?php setcookie("login", $_COOKIE["login"] , time()+3600, "/", "deim.etse.urv.es", 1 ); ?>
<?php setcookie("sessio", $_COOKIE["sessio"] , time()+3600, "/", "deim.etse.urv.es", 1 ); ?>
<html>
  <head>
    <link rel="stylesheet" href="../estils/hoja.css" type="text/css">
    <title>Afegir Deiminari</title>
  </head>

  <body leftmargin="0" topmargin="0" bgcolor="#8F0000">
    <table border="0" width="100%" height="100%" cellpadding="0" cellspacing="0">
      <tr>
        <!-- Menú dret -->
        <td align="left" valign="top" width="100" bgcolor="#4F0000">
          <?php include("../menu.inc") ?>
        </td>

        <!-- Capçalera -->
        <td align="left" valign="top" width="100%" class="centered">
        <h2>Departament d'Enginyeria Informàtica i Matemàtiques</h2>
        <img src="images/separador.gif">
        <br><br>
        <div align="left"><blockquote>

        <!-- Començament del cos -->
        <?php require("../private/connect.inc");
              require("../private/ident.inc");
              ident();
      	      autoritzar($_COOKIE["login"], "deiminaris");
              $link=Conectar();
              $titol=addslashes($_POST["titol"]);
              $encarregat=addslashes($_POST["encarregat"]);
              $institucio=addslashes($_POST["institucio"]);
              $departament==addslashes($_POST["departament"]);
              if ($_POST["nodata"]!="true"){
                $dia=addslashes($_POST["dia"]);
                $hora=addslashes($_POST["hora"]);
              } else {
                $dia="9999/12/31";
                $hora="23:59:59";
              }
              $lloc=addslashes($_POST["lloc"]);
              $obert_a=addslashes($_POST["obert_a"]);
              $idioma=addslashes($_POST["idioma"]);
              $cicle=addslashes($_POST["cicle"]);
              $resum=addslashes($_POST["resum"]);
              mysql_query("INSERT INTO deiminaris
              (titol,encarregat,institucio,departament,data,hora,lloc,obert_a,idioma,cicle,resum) VALUES
              ('$titol', '$encarregat', '$institucio', '$departament', '$dia', '$hora', '$lloc', '$obert_a', '$idioma',
              '$cicle', '$resum')", $link) or die ("Error a la BD!");
        ?>
        <h2>Administració Deiminaris: Afegir</h2>
        Registre afegit!!<br>
        <font size="-1"><i>En 3 segons tornará al menú d'administració</i></font>
        </blockquote></div>
        </td>
        <td align="left" valign="top" width="100">
          <br />
          <br />
          <br />
          <br />
          <a href="../desconectar.php" class="link2"><img src="images/tancar.jpg" border="0"></a>
        </td>
      </tr>
    </table>
    <script languaje='JavaScript'>
      setTimeout('location.href="../login.php"', 3000)
    </script>
  </body>
</html>

